﻿body         
{
	background: #ffe5f0 url(http://www.stuff4beauty.com/images/roseback2.jpg);
	color: #030;
	background-attachment: fixed;
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-align: left;
}

a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-style: normal;
	font-weight: bold;
	color: #E85BAA;
	text-decoration: none;
}
body table tr td table tr td a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}
body table tr td table tr td a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-style: normal;
	font-weight: bolder;
	color: #090;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-style: normal;
	font-weight: bold;
	color: #0F0;
	text-decoration: underline;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-style: normal;
	font-weight: bold;
	font-variant: small-caps;
	color: #CCC;
}

#shipping {
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 2px;
	background-image: url(assets/osp.gif);
	height: 217px;
	background-repeat: no-repeat;
	background-color: #ECF9ED;
	background-position: center;
	border-left-width: 8px;
	border-left-style: solid;
	border-left-color: #D0D5D2;
}
#header {
	width: 800px;
	background-image: url(assets/header.jpg);
	background-repeat: no-repeat;
	height: 165px;
	margin-right: auto;
	margin-left: auto;
	background-color: #ECF9ED;
	background-position: center top;
	border-right-width: 100px;
	border-right-style: double;
	border-right-color: #FAE2F0;
	border-left-width: 100px;
	border-left-style: double;
	border-left-color: #FAE2F0;
	border-top-width: 15px;
	border-top-style: outset;
	border-top-color: #060;
	border-bottom-width: 15px;
	border-bottom-style: inset;
	border-bottom-color: #060;
}


#header #headerlink{
	display:block;
	width:400px;
	height:130px;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 55px;
}

#topBar {
	background-color: #ECF9ED;
}
.pTxtBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #060;
	text-align: left;
}


.content
{
	padding-top: 15px;
}
.centertbl table {
	margin: 0 auto;
	width: 85%;
	text-align: left;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-style: normal;
	font-weight: normal;
	color: #060;
	text-align: left;
	padding: 5px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-style: italic;
	font-weight: bold;
	color: #060;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-style: normal;
	font-weight: bold;
	color: #090;
}



table {
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	border: thin solid #ECF9ED;
	height: auto;
}
table  a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-style: italic;
	font-weight: bolder;
	color: #E85AAC;
}

#sidebarBtm {
	background-color: #ECF9ED;
	background-image: url(assets/sideBackgrd.jpg);
	background-repeat: repeat;
	border-bottom-width: 8px;
	border-bottom-style: solid;
	border-bottom-color: #CFD4D1;
}

.pTxtCenter {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-style: normal;
	font-weight: bold;
}
/*
body table tr td table tr td div table tr td {
	background-color: #ECF9ED;
	border-left-width: 8px;
	border-left-style: solid;
	border-left-color: #CFD4D1;
	height: auto;
}
*/
#mainBtmBar {
	background-color: #ECF9ED;
	border-bottom-width: 8px;
	border-bottom-style: solid;
	border-bottom-color: #D0D5D2;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-style: italic;
	font-weight: bold;
	color: #004C00;
}
#homeMain {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-style: normal;
	font-weight: normal;
	color: #060;
	background-color: #ECF9ED;
	border: 5px solid #FAE2F0;
	margin: 5px;
	padding: 5px;
}
#images {
	padding: 20px;
	border-top-width: 30px;
	border-right-width: 30px;
	border-bottom-width: 30px;
	border-left-width: 30px;
	border-top-style: solid;
	border-right-style: double;
	border-bottom-style: solid;
	border-left-style: double;
	border-top-color: #FAE2F0;
	border-right-color: #ECF9ED;
	border-bottom-color: #FAE2F0;
	border-left-color: #ECF9ED;
}
#images div {
	font-family: Arial, Helvetica, sans-serif;
	margin-right: auto;
	margin-left: auto;
}


#plusone {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: italic;
	font-weight: bold;
	color: #00B300;
	font-variant: normal;
}
#mainContentHome2 {
	background-color: #ECF9ED;
	padding: 10px;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-style: normal;
	font-weight: bold;
	color: #0D7512;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-style: normal;
	font-weight: bold;
	font-variant: small-caps;
	color: #060;
	text-decoration: underline;
}
hr {
	color: #ECC8C1;
}
#catDescript {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-style: normal;
	font-weight: normal;
	color: #060;
	background-color: #ECF9ED;
	text-align: left;
	padding-top: 50px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	border: thin solid #ECC8C1;
}
/** SLS additions **/

#sidebarBtm2 {background-color: #ECF9ED;}
#sidebarBtm2 table td {padding-bottom:650px;}

.reviewbox {
	margin:0 auto;
	background-color:#FFE5F0;
	width:90%;
	margin-bottom:10px;
	text-align:left;
	padding:7px;
}
.reviewbox > p {margin:0px; text-align:center}
.reviewbox img {border:none;}

/* class used on all sls acct forms */
.slsacctforms {
border:1px black solid;
width: 700px;
padding:5px;
margin-bottom:10px;
text-align:left;
}

/** reviews **/
#slsreview {border:none;padding:0;}								/* surrounds entire review area */
#slsreview h2,h3 {padding-left: 5px;}
#slsreview .rrating {float:left;}
#slsreview .review {											/* around single review and name */
text-align: left;
padding: 4px;
margin-top: 10px;
border:1px gray solid;
}
#slsreview .review img {width:60px; height:12px;}
#slsreview .reviewer {margin-top: 5px;}						/* name, date on comment, when cmt is displayed */
#slsreviewaddcmts {font-size:0.9em}								/* surrounds premsg, review entry form, postmsg */
/* #slsreviewaddcmts .premsg {} */
#slsreviewaddcmts form {padding:5px; text-align:left}	/* comment entry form */
#slsreviewaddcmts .frminput {margin-top: 5px}				/* div around each input on form: text, submit */
/* #slsreviewaddcmts form input {background-color:#F1EA93;}		 each input element: text, checkbox */
#slsreviewaddcmts .frmlabel {								/* each text label in form */
/*	width: 75px; */
	float: left;
	text-align: right;
	margin-right: 5px;
}
#slsreviewaddcmts .title {width:465px;} 						/* title input */
/* #slscmtemail, #slscmtsname {width: 248px;}				 email and name text input */
#slsreviewidcmt {text-align:left;}								/* comment label */
#slsreviewtxt {width:500px; height:100px;}						/* comment text area. width, height */
#slsreviewnotifycb {margin:0;padding:0;}						/* notify checkbox */
/* #slsreviewsubmit {}								 submit button */
#slsreviewaddcmts .nname {display:none;}						/* hides spam trap */
/* #slsreview .postmsg {color: red;}								 review message */


#adminpostmsg {color:red;}

/* login form */
#loginformdiv {margin: 0 auto; text-align:center;}
#loginformdiv .premsg {text-align:left;}
#loginformdiv .lbl {
	margin: 5px 5px 0px 0px;
	width: 80px;
/*	float: left; */
	text-align: right;
}
#loginformdiv label {
	float:left;
	display: block;
}
#loginformdiv input {
	width: auto;
	margin: 5px 0px 0px 0px;
	text-align:left;
	float:left;
}
#loginformdiv br {clear: left;}
#loginformdiv .submit {
	float: none;
	display: block;
	padding: 0;
	text-align:left;
	width:
}
#loginformdiv textarea {overflow: auto;}
#loginformdiv .forgotpwd {margin:0px 5px 0px 0px;}
#loginformdiv .postmsg {color:red; text-align:left}
#loginformdiv ol {text-align:left}

/** edit account form **/
#slseditaccount {margin: 0 auto; text-align:center;}
#slseditaccount .premsg {text-align:left; padding:7px 0px 7px 0px;}
#slseditaccount .formline {margin:0; text-align:left;}
#slseditaccount label {
	margin:5px 5px 0 0;
	width: 120px;
	float: left;
	text-align: right;
	display: block;
}
#slseditaccount input {
	float:left;
	display:block;
	width:300px;
	margin:5px 0 0 0;
}
#slseditaccount select {
	float:left;
	margin:5px 0 0 0;
	width:300px;
}
#slseditaccount br {clear:left;}
#slseditaccount .submitbutton {width:80px;	margin:5px 0px 5px 0px;}
#slseditaccount .postmsg {text-align:left;}

/** change password form **/
#slscp {margin: 0 auto; text-align:center;}
#slscp .premsg {text-align:left;}
#slscp label {
	width:180px;
	text-align:right;
	margin-right:5px;
	float:left;
	display:block;
}
#slscp input {float:left; display:block;}
#slscp br {clear:left;}
#slscp .postmsg {color:red; text-align:left}

/** reset pw form **/
#slsrp {margin: 0 auto; text-align:center;}
#slsrp .premsg {text-align:left;}
#slsrp label {
	width:180px;
	text-align:right;
	margin-right:5px;
	float:left;
	display:block;
}
#slsrp input {
	float:left;
	display:block;
}
#slsrp br {clear:left;}
#slsrp .postmsg {color:red;}

/** new account form **/
#registerform {margin:0 auto; text-align:center;}
#registerform .premsg {text-align:left;}
#registerform label {
	margin: 5px 5px 0px 0px;
	width: 150px;
	float: left;
	text-align: right;
	display: block;
}
#registerform input,select {
	width: 280px;
	float:left;
	display:block;
	margin:5px 0 0 0;
}
#registerform br {clear:left;}
#registerform .submitbutton {width:80px; margin-top:5px;}
#registerform .postmsg {color:red;}

/** sls admin **/
#slsadminmenus {margin:0 auto; text-align:center;}
#slsadminmenus .premsg {text-align:left;}
#slsadminmenus .postmsg {text-align:left;}
#slsadminmenus ul {text-align:left;}
#slsadminmenus h2 {text-align:left;}
#slsadminmenus form {text-align:left;}
#slsadminmenus label {
	float:left;
	display:block;
	width:150px;
	font-size:0.9em;
	text-align:right;
}
#slsadminmenus br {clear:left;}
#slsadminmenus .slscmt {
	text-align:left;
	margin-bottom:7px;
}

/* review-addr form */
.fbform {
margin:0 auto; text-align:center;
	padding: 0;
	width: 600px;
}
.fbform label {
	margin: 5px 0 0px 0px;
	width: 200px;
	float: left;
	text-align: right;
	display: block;
}
.fbform input, .fbform textarea {
	margin: 5px 0 0 10px;
	float:left;
}
.fbform .required {font-weight:bold;}
.fbform br {clear:left;}
.fbform .submit {
	float: left;
	margin: 5px 0 0 10px;
	padding: 0;
}
.fbform textarea {overflow:auto;}
.fbform .nname {display:none}

/** monthly,daily giveaway forms **/
#mainContent {
	background-color: #ECF9ED;
	width: 500px;
	margin-right: auto;
	margin-left: auto;
	padding: 30px;
	border-top-width: 20px;
	border-right-width: 20px;
	border-bottom-width: 20px;
	border-left-width: 20px;
	border-top-style: outset;
	border-right-style: inset;
	border-bottom-style: inset;
	border-left-style: outset;
	border-top-color: #FAE2F0;
	border-right-color: #FAE2F0;
	border-bottom-color: #FAE2F0;
	border-left-color: #FAE2F0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: bold;
	font-style: normal;
}
.botcatch {visibility:hidden;}


.pimg1 {
	float:left;display:block;margin-right:5px;
}
.pm2 {
	margin:10px 0px 0px 5px;
}

/* common_1.0.4.css */

.centerall{text-align:center;margin:0 auto;}
.divclrleft{clear:left;height:0px;}
.txtleft{text-align:left;}
.txtcenter{text-align:center;}
.errmsg{color:red;}

/*** end sls additions ***/